#***********************************************************************
#*                                                                     *
#*  IBM C and C++ Compilers for OS/2, AIX and for Windows NT,          *
#*  Version 3.6                         					     *
#*  Licensed Materials - Property of IBM                               *
#*  (c) Copyright IBM Corp 1991, 1997. All rights reserved.            *
#*											     *
#*  5801-ARR and Other Materials                                       *
#*                                                                     *
#***********************************************************************

#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <AE>;\
        <C-cedilla>;\
        <E-acute>;\
        <U-diaeresis>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <a-grave>;\
        <a-circumflex>;\
        <ae>;\
        <c-cedilla>;\
        <e-grave>;\
        <e-acute>;\
        <e-circumflex>;\
        <e-diaeresis>;\
        <i-circumflex>;\
        <i-diaeresis>;\
        <o-circumflex>;\
        <u-grave>;\
        <u-circumflex>;\
        <u-diaeresis>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>


cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;\
        <tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<ae>,<AE>);\
        (<c-cedilla>,<C-cedilla>);\
        (<e-acute>,<E-acute>);\
        (<u-diaeresis>,<U-diaeresis>)

END LC_CTYPE


#############
LC_COLLATE
#############


order_start                     forward

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<A>
<a-grave>
<a-circumflex>
<ae>               "<a><e>"
<AE>               "<A><E>"
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<e-circumflex>
<e-diaeresis>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-circumflex>
<i-diaeresis>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<o>
<O>
<o-circumflex>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<t>
<T>
<u>
<U>
<u-grave>
<u-circumflex>
<u-diaeresis>
<U-diaeresis>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<z>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<DEL>
UNDEFINED

order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<C><H><F><space>"
currency_symbol   "<S><F><r><s><period>"
mon_decimal_point "<period>"
mon_thousands_sep "<comma>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen-minus>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     1
p_sep_by_space    0
n_cs_precedes     1
n_sep_by_space    0
p_sign_posn       1
n_sign_posn       2

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<period>"
thousands_sep     "<apostrophe>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<D><i><m>";\
        "<L><u><n>";\
        "<M><a><r>";\
        "<M><e><r>";\
        "<J><e><u>";\
        "<V><e><n>";\
        "<S><a><m>"

day     "<D><i><m><a><n><c><h><e>";\
        "<L><u><n><d><i>";\
        "<M><a><r><d><i>";\
        "<M><e><r><c><r><e><d><i>";\
        "<J><e><u><d><i>";\
        "<V><e><n><d><r><e><d><i>";\
        "<S><a><m><e><d><i>"

abmon   "<J><a><n>";\
        "<F><e-acute><v>";\
        "<M><a><r>";\
        "<A><v><r>";\
        "<M><a><i>";\
        "<J><u><n>";\
        "<J><u><l>";\
        "<A><o><u-circumflex>";\
        "<S><e><p>";\
        "<O><c><t>";\
        "<N><o><v>";\
        "<D><e-acute><c>"

mon     "<J><a><n><v><i><e><r>";\
        "<F><e-acute><v><r><i><e><r>";\
        "<M><a><r><s>";\
        "<A><v><r><i><l>";\
        "<M><a><i>";\
        "<J><u><i><n>";\
        "<J><u><i><l><l><e><t>";\
        "<A><o><u-circumflex><t>";\
        "<S><e><p><t><e><m><b><r><e>";\
        "<O><c><t><o><b><r><e>";\
        "<N><o><v><e><m><b><r><e>";\
        "<D><e-acute><c><e><m><b><r><e>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d.%m.%y"

t_fmt   "%H:%M:%S"

am_pm   "";""

t_fmt_ampm ""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis>\
<left-square-bracket><o><O><right-square-bracket>\
<vertical-line>\
<left-square-bracket><o><O><right-square-bracket>\
<left-square-bracket><u><U><right-square-bracket>\
<left-square-bracket><i><I><right-square-bracket><right-parenthesis>"

noexpr "<circumflex><left-parenthesis>\
<left-square-bracket><n><N><right-square-bracket>\
<vertical-line>\
<left-square-bracket><n><N><right-square-bracket>\
<left-square-bracket><o><O><right-square-bracket>\
<left-square-bracket><n><N><right-square-bracket><right-parenthesis>"

END LC_MESSAGES
